Allaire Spectra 1.0 Webtop Vulnerability

Bugtraq ID: 915
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Jan 04 2000 12:00AM
Updated: Jan 04 2000 12:00AM
Credit: Publicized by Allaire in Allaire Security Bulletin ASB00-01 on January 4, 2000.
Vulnerable: Allaire Spectra 1.0
- Microsoft Windows NT 4.0
- Sun Solaris 2.5.1
- Sun Solaris 7.0
- Sun Solaris 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus